.primary-color{color: #f47316!important;}
.primary-bg{background: #f47316!important;}
.primary-blue-bg{background: rgb(7 69 105)!important;}
.secondary-color{color: rgb(7 69 105)!important;}
.secondary-bg{background: rgb(7 69 105)!important;}
.black-bg{background: #000!important;}
.white-bg{background: #fff!important;}
.black-op-bg{background: rgba(0, 0, 0, 0.9) !important;}
.txt-white{color: #fff;}
.txt-black{color: #fff;}

.hover-txt-p:hover,.hover-txt-p:focus{color: #f47316!important; }
.hover-txt-s:hover,.hover-txt-s:focus{color: rgb(7 69 105)!important;}

.dec-non,.dec-non:hover,.dec-non:focus{text-decoration: none;}
.dec,.dec:hover,.dec:focus{text-decoration: underline;}
.m-auto{margin: 0 auto!important;}
.mt-1{margin-top: 10px!important;}
.mt-2{margin-top: 15px!important;}
.mt-3{margin-top: 20px!important;}
.mt-4{margin-top: 25px!important;}
.mt-5{margin-top: 30px!important;}

.mb-1{margin-bottom: 10px!important;}
.mb-2{margin-bottom: 15px!important;}
.mb-3{margin-bottom: 20px!important;}
.mb-4{margin-bottom: 25px!important;}
.mb-5{margin-bottom: 300px!important;}

.ml-1{margin-left: 10px!important;}
.ml-2{margin-left: 15px!important;}
.ml-3{margin-left: 20px!important;}
.ml-4{margin-left: 25px!important;}
.ml-5{margin-left: 30px!important;}

.mr-1{margin-right: 10px!important;}
.mr-2{margin-right: 15px!important;}
.mr-3{margin-right: 20px!important;}
.mr-4{margin-right: 25px!important;}
.mr-5{margin-right: 30px!important;}

.pt-1{padding-top: 5px!important;}
.pt-2{padding-top: 10px!important;}
.pt-3{padding-top: 15px!important;}
.pt-4{padding-top: 20px!important;}
.pt-5{padding-top: 25px!important;}

.pb-1{padding-bottom: 5px!important;}
.pb-2{padding-bottom: 10px!important;}
.pb-3{padding-bottom: 15px!important;}
.pb-4{padding-bottom: 20px!important;}
.pb-5{padding-bottom: 25px!important;}

.pl-1{padding-left: 5px!important;}
.pl-2{padding-left: 10px!important;}
.pl-3{padding-left: 15px!important;}
.pl-4{padding-left: 20px!important;}
.pl-5{padding-left: 25px!important;}

.pr-1{padding-right: 5px!important;}
.pr-2{padding-right: 10px!important;}
.pr-3{padding-right: 15px!important;}
.pr-4{padding-right: 20px!important;}
.pr-5{padding-right: 25px!important;}

.w-100{width: 100%;}
.w-50{width: 50%;}
.w-75{width: 75%;}
.h-100{height: 100%;}
.h-50{height: 50%;}

.mw-300{max-width: 300px;}
.mw-400{max-width: 400px;}
.mw-500{max-width: 500px;}

.flx{display: flex!important;}
.inline-flx{display: inline-flex!important;}
.inline-blk{display: inline-block!important;}
.display-b{display: block!important;}
.display-h{display: none!important;}
.panel-u{padding: 15px 5px!important;background: rgb(7 69 105)!important;color: #fff!important;}

.top-border-s-primary{border-top: 2px solid #f47316!important;}
.top-border-d-primary{border-top: 1px dotted rgb(7 69 105)!important;}
.top-border-s-secondary{border-top: 2px solid #f47316!important;}
.top-border-d-secondary{border-top: 1px dotted rgb(7 69 105)!important;}
.no-border{border: none!important;}
/******************** Header ************************/
.site_logos{
  display: flex;
}
.site__logo_1{
    text-align: right;
    width: 100%;
}
.site__logo_2 {
    text-align: center;
    width: 100%;
}
.site-header {
    margin-bottom: 20px;
    margin-top: 20px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 16px;
}
.site__logo_1 img {
    width: 440px;
}
.site__logo_2 img {
    width: 230px;
}
@media (max-width: 600px) {
  .site__logo_1 img {
    width: 270px;
}
.site__logo_2 img {
    width: 180px;
}
}
@media (max-width: 480px){
.site__logo_2 img {
    width: 140px;
}
}
@media (max-width: 414px){
.site__logo_1 img {
    width: 260px;
}
.site__logo_2 img {
    width: 100px;
}
}
@media (max-width: 375px){
.site__logo_2 img {
    width: 78px;
}
}
@media (max-width: 360px){
.site__logo_1 img {
    width: 180px;
}
}

/********************* End Header *******************/

.main-wrapper{
  display: flex;
  flex-direction: column;
  position: relative;
}
.main-wrapper .sidebar{
  width: 100%;
  background: rgb(7 69 105);
  padding: 2px 0px 5px 0;
  margin-bottom: 10px;
}
.avatar_pic {
    width: 150px;
    height: 150px;
    background-size: contain!important;
    background-position: top center!important;
    border-radius: 50%;
    margin: 10px auto;
}
.main-wrapper .avatar p {
    color: #fff;
    font-size: 15px;
    padding: 0 10px 5px 10px;
    text-transform: capitalize;
}
.selected_list {
    display: block;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
}
.selected_list ul{
   padding-inline-start: 0!important;
}
.main-wrapper .sidebar ul li{
  list-style: none;
  padding: 5px;
  border-top: 1px solid #fff;
}
.main-wrapper .sidebar ul li:last-child{
  border-bottom: 1px solid #fff;
}

.main-wrapper .sidebar ul li a{
  color: #fff;
  text-decoration: none;
  display: block;
  position: relative;
}
.main-wrapper .sidebar ul li a:hover{
  color: #ff5821;
}
.main-wrapper .sidebar ul li:after {
    position: absolute;
    font-family: FontAwesome;
    content: "\f0d9";
    right: -2px;
    top: -4px;
    font-size: 45px;
    color: #fff;
    visibility: hidden;
}
.selected_list li a i {
    padding-right: 8px;
    font-size: 18px;
}
.navbar-default .navbar-brand{
  color: #fff;
  text-transform: capitalize;
}
.navbar-default .navbar-toggle{
  border: none;
}
.navbar-default .navbar-toggle .icon-bar{
  background: #fff;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
  background: transparent;
  border: none;
  outline: none;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{
  border:none;
}
.navbar-collapse{
  box-shadow: none;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
  background: transparent;
  color: #f47316;
}
.navbar-default .navbar-nav>.active:after{
  visibility: visible;
}
.active{
  background: transparent;
}
.content-right{
}
/*************************** Ongoing Course ***************************/
 .navtabs-container {
    margin-top: 15px;
}
.nav-course-details{
  background: rgb(7 69 105);
}
.nav-course-details li a{
  color: #fff;
  border-radius:0!important;
}
 .navtabs-container .nav-tabs>li>a:hover {
    border-color: #463d36;
    background: #463d36;
    border-radius:0!important;
}
.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:focus, .nav-tabs.nav-justified>.active>a:hover{
  border-color: #463d36;
  background: #463d36;
  border-radius: 0!important;
  color: #fff;
}
/************************** Ongoing Course ************************/

/**/
/* defaults */
/**/
.sky-tabs,
.sky-tabs * {
  margin: 0;
  padding: 0;
  outline: none;
  border: 0;
  background: none;
}
.sky-tabs {
  position: relative;
  font-size: 0;
  text-align: left;
  color: #666;
}
.sky-tabs > input {
  position: absolute;
  display: none;
}
.sky-tabs > label {
  position: relative;
  z-index: 1;
  display: inline-block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 1px;
  padding-top: 0;
  padding-left: 0;
  font-size: 13px;
  line-height: 45px;
  cursor: pointer;
}
.sky-tabs > label.inverse {
  float: right;
  padding-right: 0;
  padding-left: 1px;
}
.sky-tabs > label.disabled {
  cursor: default;
}
.sky-tabs > label span {
  display: block;
  padding: 5px 0;
  background: rgba(255,255,255,0.9);
}
.sky-tabs > label span span {
  padding: 0 20px;
  background: transparent;
  transition: background 0.4s, color 0.4s;
  -o-transition: background 0.4s, color 0.4s;
  -ms-transition: background 0.4s, color 0.4s;
  -moz-transition: background 0.4s, color 0.4s;
  -webkit-transition: background 0.4s, color 0.4s;  
}
.sky-tabs > label:hover span span {
  background: rgb(7 69 105);
  color: #fff;  
}
.sky-tabs > label.disabled span span {
  background: transparent;
  color: inherit;
}
.sky-tabs > input:checked + label {
  cursor: default;
}
.sky-tabs > input:checked + label span span {
  background: rgb(7 69 105);
  color: #fff;
}
.sky-tabs > .switcher {
  display: none;
}
.sky-tabs > .switcher a {
  display: block;
  margin: 0 -20px;
  padding: 0 20px;
  text-decoration: none;
  color: inherit;
}
.sky-tabs > ul {
  list-style: none;
  position: relative;
  display: block;
  font-size: 13px;
}
.sky-tabs > ul > li {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  overflow: auto;
  /*padding: 20px 25px 25px;*/
  padding: 20px 0 20px 0;
  background: rgba(255,255,255,0.9);
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  opacity: 0;
  -o-transform-origin: 0% 0%;
  -ms-transform-origin: 0% 0%;
  -moz-transform-origin: 0% 0%;
  -webkit-transform-origin: 0% 0%;
  -o-transition: opacity 0.8s, -o-transform 0.8s; 
  -ms-transition: opacity 0.8s, -ms-transform 0.8s; 
  -moz-transition: opacity 0.8s, -moz-transform 0.8s; 
  -webkit-transition: opacity 0.8s, -webkit-transform 0.8s;
}
.sky-tabs > .sky-tab-content-1:checked ~ ul > .sky-tab-content-1,
.sky-tabs > .sky-tab-content-2:checked ~ ul > .sky-tab-content-2,
.sky-tabs > .sky-tab-content-3:checked ~ ul > .sky-tab-content-3,
.sky-tabs > .sky-tab-content-4:checked ~ ul > .sky-tab-content-4,
.sky-tabs > .sky-tab-content-5:checked ~ ul > .sky-tab-content-5,
.sky-tabs > .sky-tab-content-6:checked ~ ul > .sky-tab-content-6,
.sky-tabs > .sky-tab-content-7:checked ~ ul > .sky-tab-content-7,
.sky-tabs > .sky-tab-content-8:checked ~ ul > .sky-tab-content-8,
.sky-tabs > .sky-tab-content-9:checked ~ ul > .sky-tab-content-9 {
  position: relative;
  z-index: 1;
  opacity: 1;
  -webkit-transform: translate(0,0);
}


/**/
/* positions */
/**/
.sky-tabs-pos-top-center {
  text-align: center;
}
.sky-tabs-pos-top-right {
  text-align: right;
}
.sky-tabs-pos-top-right > label {
  padding-right: 0;
  padding-left: 1px;
}
.sky-tabs-pos-top-justify > label {
  padding-right: 0;
  padding-left: 1px;
}
.sky-tabs-pos-top-justify.sky-tabs-amount-2 > label {
  width: 50%;
}
.sky-tabs-pos-top-justify.sky-tabs-amount-3 > label {
  width: 33.33%;
}
.sky-tabs-pos-top-justify.sky-tabs-amount-4 > label {
  width: 25%;
}
.sky-tabs-pos-top-justify.sky-tabs-amount-5 > label {
  width: 20%;
}
.sky-tabs-pos-top-justify.sky-tabs-amount-6 > label {
  width: 16.66%;
}
.sky-tabs-pos-top-justify.sky-tabs-amount-7 > label {
  width: 14.28%;
}
.sky-tabs-pos-top-justify.sky-tabs-amount-8 > label {
  width: 12.5%;
}
.sky-tabs-pos-top-justify.sky-tabs-amount-9 > label {
  width: 11.11%;
}
.sky-tabs-pos-top-justify > input:first-child + label {
  padding-left: 0;
}
.sky-tabs-pos-left > label,
.sky-tabs-pos-right > label {
  display: block;
  width: 25%;
  float: left;
  clear: left;
  margin-right: 0;
}
.sky-tabs-pos-right > label {
  float: right;
  clear: right;
}
.sky-tabs-pos-left > ul {
  margin-left: 25%;
}
.sky-tabs-pos-right > ul {
  margin-right: 25%;
}
.sky-tabs-pos-right > label {
  padding-right: 0;
  padding-left: 1px;
}
.sky-tabs-pos-top-center > ul > li,
.sky-tabs-pos-top-justify > ul > li {
  -o-transform-origin: 50% 0%;
  -ms-transform-origin: 50% 0%;
  -moz-transform-origin: 50% 0%;
  -webkit-transform-origin: 50% 0%;
}
.sky-tabs-pos-right > ul > li,
.sky-tabs-pos-top-right > ul > li {
  -o-transform-origin: 100% 0%;
  -ms-transform-origin: 100% 0%;
  -moz-transform-origin: 100% 0%;
  -webkit-transform-origin: 100% 0%;
}


/**/
/* animations */
/**/
.sky-tabs-anim-slide-up > ul > li {
  -o-transform: translateY(-15%);
  -ms-transform: translateY(-15%);
  -moz-transform: translateY(-15%);
  -webkit-transform: translateY(-15%);
}
.sky-tabs-anim-slide-right > ul > li {
  -o-transform: translateX(15%);
  -ms-transform: translateX(15%);
  -moz-transform: translateX(15%);
  -webkit-transform: translateX(15%);
}
.sky-tabs-anim-slide-down > ul > li {
  -o-transform: translateY(15%);
  -ms-transform: translateY(15%);
  -moz-transform: translateY(15%);
  -webkit-transform: translateY(15%);
}
.sky-tabs-anim-slide-left > ul > li {
  -o-transform: translateX(-15%);
  -ms-transform: translateX(-15%);
  -moz-transform: translateX(-15%);
  -webkit-transform: translateX(-15%);
}
.sky-tabs-anim-slide-up-left > ul > li {
  -webkit-transform: translate(-15%,-15%);  
}
.sky-tabs-anim-slide-up-right > ul > li {
  -webkit-transform: translate(15%,-15%); 
}
.sky-tabs-anim-slide-down-right > ul > li {
  -webkit-transform: translate(15%,15%);  
}
.sky-tabs-anim-slide-down-left > ul > li {
  -webkit-transform: translate(-15%,15%); 
}

.sky-tabs-anim-scale > ul > li {
  -o-transform: scale(0.1,0.1);
  -ms-transform: scale(0.1,0.1);
  -moz-transform: scale(0.1,0.1);
  -webkit-transform: scale(0.1,0.1);
}
.sky-tabs-anim-scale > .sky-tab-content-1:checked ~ ul > .sky-tab-content-1,
.sky-tabs-anim-scale > .sky-tab-content-2:checked ~ ul > .sky-tab-content-2,
.sky-tabs-anim-scale > .sky-tab-content-3:checked ~ ul > .sky-tab-content-3,
.sky-tabs-anim-scale > .sky-tab-content-4:checked ~ ul > .sky-tab-content-4,
.sky-tabs-anim-scale > .sky-tab-content-5:checked ~ ul > .sky-tab-content-5,
.sky-tabs-anim-scale > .sky-tab-content-6:checked ~ ul > .sky-tab-content-6,
.sky-tabs-anim-scale > .sky-tab-content-7:checked ~ ul > .sky-tab-content-7,
.sky-tabs-anim-scale > .sky-tab-content-8:checked ~ ul > .sky-tab-content-8,
.sky-tabs-anim-scale > .sky-tab-content-9:checked ~ ul > .sky-tab-content-9 {
  -o-transform: scale(1,1);
  -ms-transform: scale(1,1);
  -moz-transform: scale(1,1);
  -webkit-transform: scale(1,1);
}

.sky-tabs-anim-rotate > ul > li {
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
}
.sky-tabs-anim-rotate.sky-tabs-pos-right > ul > li,
.sky-tabs-anim-rotate.sky-tabs-pos-top-right > ul > li {
  -o-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
}
.sky-tabs-anim-rotate > .sky-tab-content-1:checked ~ ul > .sky-tab-content-1,
.sky-tabs-anim-rotate > .sky-tab-content-2:checked ~ ul > .sky-tab-content-2,
.sky-tabs-anim-rotate > .sky-tab-content-3:checked ~ ul > .sky-tab-content-3,
.sky-tabs-anim-rotate > .sky-tab-content-4:checked ~ ul > .sky-tab-content-4,
.sky-tabs-anim-rotate > .sky-tab-content-5:checked ~ ul > .sky-tab-content-5,
.sky-tabs-anim-rotate > .sky-tab-content-6:checked ~ ul > .sky-tab-content-6,
.sky-tabs-anim-rotate > .sky-tab-content-7:checked ~ ul > .sky-tab-content-7,
.sky-tabs-anim-rotate > .sky-tab-content-8:checked ~ ul > .sky-tab-content-8,
.sky-tabs-anim-rotate > .sky-tab-content-9:checked ~ ul > .sky-tab-content-9 {
  -o-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
}

.sky-tabs-anim-flip > ul {
  perspective: 2000px;
  -o-perspective: 2000px;
  -ms-perspective: 2000px;
  -moz-perspective: 2000px;
  -webkit-perspective: 2000px;
  perspective-origin: 50% 50%;
  -o-perspective-origin: 50% 50%;
  -ms-perspective-origin: 50% 50%;
  -moz-perspective-origin: 50% 50%;
  -webkit-perspective-origin: 50% 50%;
}
.sky-tabs-anim-flip > ul > li {
  -o-transform: rotateX(-90deg);
  -ms-transform: rotateX(-90deg);
  -moz-transform: rotateX(-90deg);
  -webkit-transform: rotateX(-90deg);
}
.sky-tabs-anim-flip.sky-tabs-pos-left > ul > li {
  -o-transform: rotateY(90deg);
  -ms-transform: rotateY(90deg);
  -moz-transform: rotateY(90deg);
  -webkit-transform: rotateY(90deg);  
}
.sky-tabs-anim-flip.sky-tabs-pos-right > ul > li {
  -o-transform: rotateY(-90deg);
  -ms-transform: rotateY(-90deg);
  -moz-transform: rotateY(-90deg);
  -webkit-transform: rotateY(-90deg);
}
.sky-tabs-anim-flip > .sky-tab-content-1:checked ~ ul > .sky-tab-content-1,
.sky-tabs-anim-flip > .sky-tab-content-2:checked ~ ul > .sky-tab-content-2,
.sky-tabs-anim-flip > .sky-tab-content-3:checked ~ ul > .sky-tab-content-3,
.sky-tabs-anim-flip > .sky-tab-content-4:checked ~ ul > .sky-tab-content-4,
.sky-tabs-anim-flip > .sky-tab-content-5:checked ~ ul > .sky-tab-content-5,
.sky-tabs-anim-flip > .sky-tab-content-6:checked ~ ul > .sky-tab-content-6,
.sky-tabs-anim-flip > .sky-tab-content-7:checked ~ ul > .sky-tab-content-7,
.sky-tabs-anim-flip > .sky-tab-content-8:checked ~ ul > .sky-tab-content-8,
.sky-tabs-anim-flip > .sky-tab-content-9:checked ~ ul > .sky-tab-content-9 {
  -o-transform: rotateX(0deg);
  -ms-transform: rotateX(0deg);
  -moz-transform: rotateX(0deg);
  -webkit-transform: rotateX(0deg);
  -o-transition-delay: 0.2s;
  -ms-transition-delay: 0.2s;
  -moz-transition-delay: 0.2s;
  -webkit-transition-delay: 0.2s;
}


/**/
/* grid system */
/**/
.sky-tabs .grid-row {
  margin-top: 20px;
}
.sky-tabs .grid-row:after {
  content: '';
  display: table;
  clear: both;
}
.sky-tabs .grid-row:first-child {
  margin-top: 0;
}
.sky-tabs .grid-col {
  display: block;
  float: left;
  width: 100%;
  margin-left: 2%;
}
.sky-tabs .grid-col:first-child {
  margin-left: 0;
}
.sky-tabs .grid-col .inner {
  padding: 10px 0;
  border-radius: 5px;
  background: rgba(0,0,0,0.1);
  text-align: center;
}
.sky-tabs .grid-col-1 {
  width: 6.5%;
}
.sky-tabs .grid-col-2 {
  width: 15%;
}
.sky-tabs .grid-col-3 {
  width: 23.5%;
}
.sky-tabs .grid-col-4 {
  width: 32%;
}
.sky-tabs .grid-col-5 {
  width: 40.5%;
}
.sky-tabs .grid-col-6 {
  width: 49%;
}
.sky-tabs .grid-col-7 {
  width: 57.5%;
}
.sky-tabs .grid-col-8 {
  width: 66%;
}
.sky-tabs .grid-col-9 {
  width: 74.5%;
}
.sky-tabs .grid-col-10 {
  width: 83%;
}
.sky-tabs .grid-col-11 {
  width: 91.5%;
}
.sky-tabs .grid-col-offset-1,
.sky-tabs .grid-col-offset-1:first-child {
  margin-left: 8.5%;
}
.sky-tabs .grid-col-offset-2,
.sky-tabs .grid-col-offset-2:first-child {
  margin-left: 17%;
}
.sky-tabs .grid-col-offset-3,
.sky-tabs .grid-col-offset-3:first-child {
  margin-left: 25.5%;
}
.sky-tabs .grid-col-offset-4,
.sky-tabs .grid-col-offset-4:first-child {
  margin-left: 34%;
}
.sky-tabs .grid-col-offset-5,
.sky-tabs .grid-col-offset-5:first-child {
  margin-left: 42.5%;
}
.sky-tabs .grid-col-offset-6,
.sky-tabs .grid-col-offset-6:first-child {
  margin-left: 51%;
}
.sky-tabs .grid-col-offset-7,
.sky-tabs .grid-col-offset-7:first-child {
  margin-left: 59.5%;
}
.sky-tabs .grid-col-offset-8,
.sky-tabs .grid-col-offset-8:first-child {
  margin-left: 68%;
}
.sky-tabs .grid-col-offset-9,
.sky-tabs .grid-col-offset-9:first-child {
  margin-left: 76.5%;
}
.sky-tabs .grid-col-offset-10,
.sky-tabs .grid-col-offset-10:first-child {
  margin-left: 85%;
}
.sky-tabs .grid-col-offset-11,
.sky-tabs .grid-col-offset-11:first-child {
  margin-left: 93.5%;
}


/**/
/* typography */
/**/
.sky-tabs .typography h1,
.sky-tabs .typography h2,
.sky-tabs .typography h3,
.sky-tabs .typography h4,
.sky-tabs .typography h5,
.sky-tabs .typography h6 {
  margin: 40px 0 0 0;
  padding: 0;
  text-align: left;
  color: #333;
}
.sky-tabs .typography h1 {
  font-size: 40px;
  line-height: 50px;
  font-weight: 300;
}
.sky-tabs .typography h2 {
  font-size: 34px;
  line-height: 44px;
  font-weight: 300;
}
.sky-tabs .typography h3 {
  font-size: 28px;
  line-height: 36px;
  font-weight: 300;
}
.sky-tabs .typography h4 {
  font-size: 22px;
  line-height: 30px;
  font-weight: 400;
}
.sky-tabs .typography h5 {
  font-size: 16px;
  line-height: 23px;
  font-weight: 400;
  text-transform: uppercase;
}
.sky-tabs .typography h6 {
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  text-transform: uppercase;
}
.sky-tabs .typography p {
  margin: 20px 0 0 0;
  padding: 0;
  line-height: 20px;
  text-align: left;
}
.sky-tabs .typography ul,
.sky-tabs .typography ol {
  list-style: none;
  margin: 20px 0 0 0;
  padding: 0;
  line-height: 20px;
}
.sky-tabs .typography li {
  position: relative;
  margin-top: 5px;
  padding-left: 20px;
}
.sky-tabs .typography li ul,
.sky-tabs .typography li ol {
  margin-top: 5px;
}
.sky-tabs .typography ul li:before {
  content: '';
  position: absolute;
  top: 8px;
  left: 0;
  width: 4px;
  height: 4px;
  background: #333;
}
.sky-tabs .typography ol {
  counter-reset: list1;
}
.sky-tabs .typography ol > li:before {
  counter-increment:list1;
  content: counter(list1)'.';
  position: absolute;
  top: 0;
  left: 0;
  color: #333;
}
.sky-tabs .typography a {
  text-decoration: underline;
  color: #2da5da;
}
.sky-tabs .typography a:hover {
  text-decoration: none;
}
.sky-tabs .typography .pic {
  padding: 4px;
  border: 1px dotted #ccc;
}
.sky-tabs .typography .pic img {
  display: block;
}
.sky-tabs .typography .pic-right {
  float: right;
  margin: 0 0 10px 20px;
}
.sky-tabs .typography .link {
  text-decoration: underline;
  color: #2da5da;
  cursor: pointer;
}
.sky-tabs .typography .link:hover {
  text-decoration: none;
}
.sky-tabs .typography h1:first-child,
.sky-tabs .typography h2:first-child,
.sky-tabs .typography h3:first-child,
.sky-tabs .typography h4:first-child,
.sky-tabs .typography h5:first-child,
.sky-tabs .typography h6:first-child,
.sky-tabs .typography p:first-child {
  margin-top: 0;
}
.sky-tabs .typography .text-center {
  text-align: center;
}
.sky-tabs .typography .text-right {
  text-align: right;
}


/**/
/* icons */
/**/
.icon-qrcode:before {
  content: "\f029";
}
.icon-paperclip:before,
.icon-paper-clip:before {
  content: "\f0c6";
}
.icon-exclamation:before {
  content: "\f12a";
}
.icon-exclamation-sign:before {
  content: "\f06a";
}
.icon-book:before {
  content: "\f02d";
}

.sky-tabs > label [class^="icon-"] {
  display: block;
  float: left;
  width: 18px;
  margin: 0 12px 0 -6px;
  font-family: FontAwesome;
  font-style: normal;
  font-size: 16px;
  text-align: center;
  -webkit-font-smoothing: antialiased;
}


/**/
/* pad */
/**/
@media screen and (max-width: 1000px) {
  .sky-tabs > label span span {
    padding: 0 15px;
  }
  .sky-tabs > label [class^="icon-"] {
    margin-right: 10px;
    margin-left: -5px;
  }
}


/**/
/* phone */
/**/
@media screen and (max-width: 767px) {
  
  .sky-tabs .grid-col,
  .sky-tabs .grid-col:first-child {
    float: none;
    width: 100%;
    margin: 20px 0 0 0;
  }
  
  .sky-tabs-response-to-stack > label {
    display: block;
    width: 100%;
    padding-right: 0;
    padding-left: 0;
    text-align: left;
  }
  .sky-tabs-response-to-stack > ul {
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
  }
  .sky-tabs-response-to-stack > ul > li {
    -o-transform-origin: 50% 0%;
    -ms-transform-origin: 50% 0%;
    -moz-transform-origin: 50% 0%;
    -webkit-transform-origin: 50% 0%;
  }
  .sky-tabs-response-to-stack.sky-tabs-anim-flip > ul > li {
    -webkit-transform: rotateX(-90deg);
  }
  
  .sky-tabs-response-to-icons > label {
    font-size: 0;
  }
  .sky-tabs-response-to-icons > label [class^="icon-"] {
    width: 45px;
    margin: 0;
    font-size: 16px;
  }
  .sky-tabs-response-to-icons > label span span {
    padding: 0;
  }
  .sky-tabs-response-to-icons.sky-tabs-pos-left > label,
  .sky-tabs-response-to-icons.sky-tabs-pos-right > label {
    width: 56px;
  }
  .sky-tabs-response-to-icons.sky-tabs-pos-left > ul {
    margin-left: 56px;
  }
  .sky-tabs-response-to-icons.sky-tabs-pos-right > ul {
    margin-right: 56px;
  }
  
  .sky-tabs-response-to-switcher > label {
    display: none;
    width: 100%;
    padding-right: 0;
    padding-left: 0;
    text-align: left;
  }
  .sky-tabs-response-to-switcher > .switcher {
    display: block;
  }
  .sky-tabs-response-to-switcher:hover > label {
    display: block;
  }
  .sky-tabs-response-to-switcher:hover > .switcher {
    display: none;
  }
  .sky-tabs-response-to-switcher > ul {
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
  }
  .sky-tabs-response-to-switcher > ul > li {
    -o-transform-origin: 50% 0%;
    -ms-transform-origin: 50% 0%;
    -moz-transform-origin: 50% 0%;
    -webkit-transform-origin: 50% 0%;
  }
  .sky-tabs-response-to-switcher.sky-tabs-anim-flip > ul > li {
    -webkit-transform: rotateX(-90deg);
  }
}

 #students_view_wrapper table.table-bordered.dataTable tbody th,
 div#students_view_wrapper table.table-bordered.dataTable tbody td,
 #attendance_status_view_wrapper table.table-bordered.dataTable tbody th,
 #attendance_status_view_wrapper table.table-bordered.dataTable tbody td,
 #studymat_view_wrapper table.table-bordered.dataTable tbody th,
 #studymat_view_wrapper table.table-bordered.dataTable tbody td
 {
  border-bottom-width: 0;
  vertical-align: middle;
  text-align: center;
}
 div#students_view_wrapper div.dataTables_length select,
 #attendance_status_view_wrapper div.dataTables_length select,
 #studymat_view_wrapper div.dataTables_length select{
  width: 110px;
  padding: 5px 35px 5px 5px;
  border: 1px solid #eee;
  height: 34px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
 /* background: url("./caret-down.png") 96% / 15% no-repeat rgb(7 69 105);*/
  background:#eee;
  border-radius: 2px;
  margin-right: 5px;
}

div#students_view_length,
#attendance_status_view_length,
#studymat_view_length{
    width: 50%;
    float: left;
    text-align: left;
    margin: 0 auto;
    margin-bottom: 10px;
}
#students_view_filter,
#attendance_status_view_filter,
#studymat_view_filter {
    text-align: left;
    width: 50%;
    float: left;
    margin: 0 auto;
    margin-bottom: 10px;
}
div#students_view_wrapper,
#attendance_status_view,
#studymat_view{
  overflow: hidden;
}
div#students_view_filter input,
#attendance_status_view_filter input,
#studymat_view_filter input {
    border: 1px solid #eee;
    background: #eee;
}
#students_view_wrapper .pagination>.active>a, 
#students_view_wrapper .pagination>.active>a:focus, 
#students_view_wrapper .pagination>.active>a:hover, 
#students_view_wrapper .pagination>.active>span, 
#students_view_wrapper .pagination>.active>span:focus, 
#students_view_wrapper .pagination>.active>span:hover,
#attendance_status_view_wrapper .pagination>.active>a, 
#attendance_status_view_wrapper .pagination>.active>a:focus, 
#attendance_status_view_wrapper .pagination>.active>a:hover, 
#attendance_status_view_wrapper .pagination>.active>span, 
#attendance_status_view_wrapper .pagination>.active>span:focus, 
#attendance_status_view_wrapper .pagination>.active>span:hover,
#studymat_view_wrapper .pagination>.active>a, 
#studymat_view_wrapper .pagination>.active>a:focus, 
#studymat_view_wrapper .pagination>.active>a:hover, 
#studymat_view_wrapper .pagination>.active>span, 
#studymat_view_wrapper .pagination>.active>span:focus, 
#studymat_view_wrapper .pagination>.active>span:hover
{
    background-color: rgb(7 69 105)!important;
    border-color: rgb(7 69 105)!important;
    color: #fff!important;
}
#students_view_wrapper .pagination>li>a,#students_view_wrapper .pagination>li>span,
#attendance_status_view_wrapper .pagination>li>a,#attendance_status_view_wrapper .pagination>li>span,
#studymat_view_wrapper .pagination>li>a,#studymat_view_wrapper .pagination>li>span{
  color: rgb(7 69 105)!important;
}
#students_view_info, 
#students_view_paginate, 
#attendance_status_view_info, 
#attendance_status_view_paginate{
  margin: 30px auto;
}
#sky__tabs [data-title] {
  position: relative;
  cursor: pointer;
}

#sky__tabs [data-title]:hover::before {
  content: attr(data-title);
  position: absolute;
  bottom: -60px;
  display: inline-block;
  padding: 3px 10px;
  border-radius: 2px;
  background: #000;
  color: #fff;
  font-size: 12px;
  white-space: nowrap;
  z-index: 999;
  display: none;
}
#sky__tabs [data-title]:hover::after {
  content: '';
  position: absolute;
  bottom: -10px;
  left: 8px;
  display: inline-block;
  color: #fff;
  border: 8px solid transparent;  
  border-bottom: 8px solid #000;
  display: none;
}
.inline-btns-group{
  text-align: center;
}
.btn_approve__status,
.btn_disapprove__status,.btn_approve__status_learner{
    display: block;
    width: 100%;
    padding: 10px;
    margin-right: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
    outline: none;
    box-sizing: border-box;
    box-shadow: none;
    border-radius: 2px;
    color: #fff;
}
.data-status.approved {
    font-size: 20px;
    color: #5cb85c;
}
.data-status.disapproved {
    font-size: 20px;
    color: #c9302c;
}
@media (max-width: 1420px){
  .btn_approve__status,
.btn_disapprove__status{
  display: block;
}
}
.btn_approve__status{background:#5cb85c; }
.btn_approve__status_learner{background:#f47316; }
.btn_disapprove__status{background:#c9302c; }
.btn_approve__status:hover, .btn_disapprove__status:hover, .btn_approve__status_learner:hover{
  opacity: 0.8;
}
/************************** Attendance **************************/
.switch-field {
    margin: 15px;
}
.form_attendance  label {
    display: inline-block; 
    width: 100%;
    max-width: 180px;
}
.calendar-ui-select {
    height: 100%;
}
.content-field-1  label{
  margin: 0 0 .28571429rem;
}
.content-field-1,
.content-field-2{
  position: relative;
  height: 100%;
  /*min-height: 400px;*/
}
.content-field-1 .date-submit,
.content-field-2 .date-submit {
    padding: 11px 30px;
    border-radius: 5px;
    color: #fff;
}
.calendar-view ul{
  display: inline-flex;
  align-items: center;
  justify-content: center;
  list-style: none;
}
.calendar-view ul li{
  margin-right: 5px;
}
.calendar-view ul li > span{
  font-size: 14px;
  font-weight: 600;
}
.calendar-view ul li > input{
  border:1px solid #ddd;
  padding: 10px 15px;
}
/************************** All Lecture **************************/
.video_banner {
    display: block;
    background: rgb(7 69 105);
    padding: 15px;
    color: #fff;
    position: relative;
    overflow: hidden;
}
.video_banner:before {
    position: absolute;
    font-family: FontAwesome;
    content: "\f054";
    left: 70%;
    top: -35px;
    font-size: 90px;
}
.video_banner a{
  color: #fff;
}
.video_banner a:hover{
  text-decoration: none;
  color: #ff5821;
}
/* select style */
.dropmenu-m{
  margin: 40px 0; 
}
/*the container must be positioned relative:*/
.custom-select {
  position: relative;
}

.custom-select select {
  display: none; /*hide original SELECT element:*/
}

.select-selected {
  background-color: rgb(7 69 105);
}
/*style the arrow inside the select element:*/
.select-selected:after {
  position: absolute;
  content: "";
  top: 20px;
  right: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #fff transparent transparent transparent;
}

/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #fff transparent;
  top: 12px;
}

/*style the items (options), including the selected item:*/
.select-items div,.select-selected {
  color: #ffffff;
  padding: 14px 16px;
  /* border: 1px solid transparent; */
  /*border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;*/
  cursor: pointer;
  user-select: none;
  border-bottom: 1px solid #fff;
}

/*style items (options):*/
.select-items {
  position: absolute;
  background-color: rgb(7, 45, 68);
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
}

/*hide the items when the select box is closed:*/
.select-hide {
  display: none;
}

.select-items div:hover, .same-as-selected {
  background-color: #ff5821;
}
/* Search bar */
.video__search{
  margin: 40px 0;
}
.search-container {
  overflow: hidden;
  float: right;
  /*height: 4em;*/
  height: 50px;
  width: 100%;
  /*border-radius: 2em;*/
  border-radius:0 2em 2em 0;
  background: rgb(7 69 105);
  box-shadow: 0 0 5px rgb(7 69 105);
  -moz-transition: all 0.35s;
  -webkit-transition: all 0.35s;
  outline: none;
  margin-bottom: 15px;
}

.video__search input {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  float: left;
  width: 80%;
  height: 2em;
  /*margin: 1em;*/
  margin: 12px;
  margin-right: -4.5em;
  background: #fff;
  font-size: 1em;
  font-weight: normal;
  padding: 10px;
  border: 0;
  border-radius: 5px;
  box-shadow: 0 1px 5px rgba(88, 177, 159,0.2) inset;
  text-shadow: 0 1px 1px rgba(88, 177, 159,0.2);
  -moz-transition: all 0.25s;
  -webkit-transition: all 0.25s;
}

.video__search input:focus {
  outline: none;
  box-shadow: none;
}
.video__search input::placeholder{
  font-weight: normal;
}
.video__search .button {
  float: right;
  /*width: 1.75em;*/
  width: 1.50em;
  height: 1.50em;
  margin: 0.125em;
  background: #fff;
  text-align: center;
  font-size: 2em;
  color: rgb(7 69 105);
  border-radius: 50%;
  border:none;
  box-shadow: none;
  text-shadow: none;
  outline: none;
}

.video__search .button i {
  margin-top: 0.2em;
}

.video__search .button:active {
  border: 0 !important;
  text-shadow: 0 0 0;
}
/**********************Lecture Search***************************/
/************** Video URL***********************/

.video__url {
    height: 200px;
}

.video_card {
    padding-top: 0 0 20px 0;
    margin: 10px 0 20px 0;
    background-color: rgba(214, 224, 226, 0.2);
    border-top-width: 0;
    border-bottom-width: 2px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.video_post_img{
  width: 100%;
  height: 100%;
}
.admin-details{
  background:rgb(7 69 105);
  padding: 10px;
  color: #fff; 
  font-size: 13px;
}
.admin-details .admin__author{
  padding-right: 10px;
  display: block;
}
.admin-details span i,
.admin__author span i{
  padding-right: 5px;
}
.video_card .info{
  padding: 20px;
  border:2px solid rgba(214, 224, 226, 0.2);
}
.video_card .desc {
  font-size: 12px;
  font-weight: 600;
  color: #6c6c6c;
}
/**************************** Single Video Lecture *******************/
#spanel-video .panel-heading {
    color: #fff;
    background-color: rgb(7 69 105);
    border-color: rgb(7 69 105);
    font-weight: normal;
    font-size: 18px;
    text-transform: capitalize;
    position: relative;
}
.requestfullscreen_mode {
    float: right;
    color: #fff;
    font-size: 20px;
}
.requestfullscreen_mode:hover,.requestfullscreen_mode:focus{
  color: #f47316;
}
#spanel-video{
   border:1px dotted rgb(7 69 105);
}
.single-video-url {
    margin-bottom: 15px;
}
.single-video-desc {
    background: #463d36;
    color: #fff;
    padding: 8px 12px;
    font-size: 16px;
    border-radius: 5px 5px 0 0;
}
.single-video-desc span{
  font-size: 14px;
}
.single-video-desc span:first-child{
  padding-right: 15px;
}
#related-video-panel{
   border:1px dotted #463d36;
   height: auto;
   overflow: auto;
    
}
#related-video-panel .panel-heading{
  color: #fff;
  background: #463d36;
  border:none!important;
}
.related-video-container {
    width: 100%;
    max-height: 65vh;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 0;
    margin: 0;
}
.related-video-container::-webkit-scrollbar-track
{
  border:none;
  background-color: #F5F5F5;
}

.related-video-container::-webkit-scrollbar
{
  width: 5px;
  background-color: transparent;
}

.related-video-container::-webkit-scrollbar-thumb
{
  background-color: #58534e;  
}
.video-playlist{
  list-style: none;
  /*padding-left: 0;*/
}
.video-playlist li{
  margin-bottom: 18px;
  position: relative;
}
/*.video-playlist li:before {
    position: absolute;
    content: "";
    top: 98px;
    left: 0;
    border-bottom: 1px dotted rgb(7 69 105);
    width: 100%;
}*/
.video-playlist li:last-child:before{
  border-bottom: none;
}
.border-bottom-u {
    border-bottom: 2px dotted #463d36;
    padding-top: 20px;
}
.post__thumbnail {
    width: 100%;
}
.post__title {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 16px;
    max-height: 60px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    font-size: 12px;
}
.video__list.active{
  position: relative;
}
/*.video__list.active:after {
    position: absolute;
    content: "\f0da";
    top: 0;
    left: -22px;
    font-family: FontAwesome;
    font-size: 28px;
    color: #f47316;
}*/
.video__list.active:after {
    position: absolute;
    content: "\f0da";
    top: 0;
    left: -36px;
    font-family: FontAwesome;
    font-size: 16px;
    color: #fff;
    background: #463d36;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    border-radius: 50%;
    padding-left: 3px;
    outline: none;
    box-shadow: none;
}
.p-r{
  padding-right: 0;
}
.p-l{
  padding-left: 0;
}
.video_comment_values{
  position: relative;
  display: block;
  padding: 20px 0 10px 0;
}
/*.icon__notifications {
  display: inline-block;
  position:absolute;
  top:50%;
  left:0;
  -ms-transform:translate(-50%,-50%);
  -webkit-transform:translate(-50%,-50%);
  transform:translate(-50%,-50%);
}*/

/* Icons */

.icon__notifications a {
  color:#463d36;
  /*background: #f47316;*/
  border-radius:4px;
  text-align:center;
  text-decoration:none;
  cursor: pointer;
  font-family:fontawesome;
  position: relative;
  display: inline-block;
  width:30px;
  height:28px;
  font-size: 16px;
  line-height: .5rem;
  padding-top:12px;
  margin:0 2px;
  -o-transition:all .5s;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  transition: all .5s;
   -webkit-font-smoothing: antialiased;
}

.icon__notifications a:hover {
  /*background: #f47316;*/
  opacity: 0.8;
}

/* pop-up text */

/*.icon__notifications a span {
  color:#666;
  position:absolute;
  bottom:0;
  left:-25px;
  right:-25px;
  padding:5px 7px;
  z-index:-1;
  font-size:14px;
  border-radius:2px;
  background:#fff;
  visibility:hidden;
  opacity:0;
  -o-transition:all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -webkit-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -moz-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}*/

/* pop-up text arrow */

/*.icon__notifications a span:before {
  content:'';
  width: 0; 
  height: 0; 
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #fff;
  position:absolute;
  bottom:-5px;
  left:40px;
}*/

/* text pops up when icon is in hover state */

/*.icon__notifications a:hover span {
  bottom:-30px;
  visibility:visible;
  opacity:1;
  z-index: 99;
}*/

/* font awesome icons */

.icon__notifications a:nth-of-type(1):before {
content:"\f164";
}
.icon__notifications a:nth-of-type(2):before {
content:"\f086";
}
.icon__notifications a:nth-of-type(3):before {
content:"\f06e";
}
/********************************Comment Section*******************/
.commnets-panel{
  border:none;
  padding: 15px;
  margin: 0 auto;
}
.comment__text {
    overflow-x: hidden;
    overflow-y: auto;
    margin: 0 auto;
    border: 1px dotted rgb(7 69 105);
    outline: none;
    box-shadow: none;
    width: 100%;
}
.comment-submit {
    display: block;
    margin-top: 15px;
    padding: 10px 55px;
    background: #f47316;
    color: #fff;
    transition: 0.3s;
    outline: none;
    box-shadow: none;
}
.comment-submit:hover,.comment-submit:focus, .comment-submit:active:focus{
  color: #fff;
  background: rgb(7 69 105);
  outline: none;
  box-shadow: none;
}
.dotted-border{
  border-top: 1px dashed rgb(7 69 105);
  margin-top: 20px;
  margin-bottom: 20px;
}
.comment-show-panel {
    margin: 30px 0 30px 0;
    padding: 5px;
    height: 100%;
    max-height: 640px;
    min-height: 640px;
    overflow-y: auto;
}
.comment-show-panel::-webkit-scrollbar-track
{
  border:none;
  background-color: #F5F5F5;
}

.comment-show-panel::-webkit-scrollbar
{
  width: 3px;
  background-color: transparent;
}

.comment-show-panel::-webkit-scrollbar-thumb
{
  background-color: #f47316;  
}
.comment-user{
  margin-top: 20px;
}
.comment-user i{
  padding-right:5px;
  font-size: 18px;
  color: #f47316;
}
.comment-user span{
  padding-top: 25px;
  padding-left: 10px;
  font-size: 12px;
}
.reply-comment #reply{
  border: none;
  background: none;
  box-shadow: none;
  outline: none;
  color: #f47316;
}

.reply-comment #reply:hover,.reply-comment #reply:focus{
  color: rgb(7 69 105);
}
.reply-comment #reply i{
  padding-right: 5px;
}
.reply-comment-box {
    margin-top: 10px;
}
.revert-comment-box {
    outline: none;
    box-shadow: none;
    border: 1px dotted rgb(7 69 105);
    width: 80%;
}
.revert-form{
  display: none;
}
.comment-list{
  margin-top: 15px;
}
.comment-list ul li{
  list-style: none;
  border-bottom: 1px dotted rgb(7 69 105);
  padding-top: 15px;
}
.comment-list ul li:last-child{
  border-bottom: none;
}
/**************************** Footer ****************************/
/*.footer-top{
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: auto;
}*/
.u-heading-v3__title {
    position: relative;
    top: 1px;
    display: inline-block;
    margin: 0;
    font-size: 16px;
    padding-bottom: 0.71429rem;
    border-bottom: 1px solid #f47316;
}
.g-brd {
     border-bottom: 1px dotted rgba(255, 255, 255, 0.3) !important; 
}
.g-mb-25 {
    margin-bottom: 1.78571rem !important;
}
.g-pos-rel {
    position: relative !important;
}
.g-absolute-centered--y {
    position: absolute !important;
    top: 50% !important;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-backface-visibility: hidden;
}
.g-right-0 {
    right: 0 !important;
}
.u-list-inline {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    display: inline-flex;
}
.u-list-inline li{
  margin-right: 10px;
  font-size: 14px!important;
  font-weight: 400;
  color: rgba(255, 255, 255, 0.3)!important;
}
.u-list-inline li span{
  color: rgba(255, 255, 255, 0.3);
}
.u-list-inline li a {
  color: #fff!important;
  font-size: 12px!important;
  transition: 0.3s ease-in-out;
}
.u-list-inline li a:hover,
.u-list-inline li a:focus{
  color: #f47316!important;
}
.footer-copyright,
.footer-extralink{
  text-align: center;
}
/**************************** Past course ****************************/
.course__select__dropdown_menu #course{
  height: 50px;
}
.course__select__dropdown_menu #course option{
}
/**************************** Media Query ****************************/

@media (max-width: 1200px) {
.related-video-container {
    max-height: 54vh;
  }
}
@media (max-width: 1100px) {
.related-video-container {
    max-height: 48vh;
  }
}
@media (max-width: 991px) {
.video__dropdownmenu {
    margin: 15px 0;
}
.video__search{
  margin: 0 auto;
}
}
/* make sidebar nav vertical */ 
@media (min-width: 768px) {
  .selected_list .navbar-default{
    background: transparent;
    border: none;
  }
  .sidebar-nav .navbar .navbar-collapse {
    padding: 0;
    max-height: none;
  }
  .sidebar-nav .navbar ul {
    float: none;
    display: block;
    overflow: hidden;
  }
  .sidebar-nav .navbar li {
    float: none;
    display: block;
  }
  .sidebar-nav .navbar li a {
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 13px;
  }
}
@media (max-width: 767px) {
  .navbar-default{
    background: transparent;
    border: none;
  }
  .main-wrapper .avatar .avatar_img{
    width: 20%;
  }
  .video_banner{
    margin-top: 15px;
  }
  /****** Ongoing navtabs *********/
  .navtabs-container .nav-tabs.nav-tabs-dropdown, .nav-tabs-dropdown {
     border: 1px solid #dddddd;
     border-radius: 5px;
     overflow: hidden;
     position: relative;
  }
   .navtabs-container .nav-tabs.nav-tabs-dropdown::after, .nav-tabs-dropdown::after {
     content: "☰";
     position: absolute;
     top: 8px;
     right: 15px;
     z-index: 2;
     pointer-events: none;
  }
   .navtabs-container .nav-tabs.nav-tabs-dropdown.open a, .navtabs-container .nav-tabs-dropdown.open a {
     position: relative;
     display: block;
  }
   .navtabs-container .nav-tabs.nav-tabs-dropdown.open > li.active > a, .navtabs-container .nav-tabs-dropdown.open > li.active > a {
     background-color: #eeeeee;
  }
   .navtabs-container .nav-tabs.nav-tabs-dropdown li, .navtabs-container .nav-tabs-dropdown li {
     display: block;
     padding: 0;
     vertical-align: bottom;
  }
   .navtabs-container .nav-tabs.nav-tabs-dropdown > li > a, .navtabs-container .nav-tabs-dropdown > li > a {
     position: absolute;
     top: 0;
     left: 0;
     margin: 0;
     width: 100%;
     height: 100%;
     display: inline-block;
     border-color: transparent;
  }
   .navtabs-container .nav-tabs.nav-tabs-dropdown > li > a:focus, .navtabs-container .nav-tabs.nav-tabs-dropdown > li > a:hover, .navtabs-container .nav-tabs.nav-tabs-dropdown > li > a:active, .navtabs-container .nav-tabs-dropdown > li > a:focus, .navtabs-container .nav-tabs-dropdown > li > a:hover, .navtabs-container .nav-tabs-dropdown > li > a:active {
     border-color: transparent;
  }
   .navtabs-container .nav-tabs.nav-tabs-dropdown > li.active > a, .navtabs-container .nav-tabs-dropdown > li.active > a {
     display: block;
     border-color: transparent;
     position: relative;
     z-index: 1;
     background: #fff;
  }
   .navtabs-container .nav-tabs.nav-tabs-dropdown > li.active > a:focus, .navtabs-container .nav-tabs.nav-tabs-dropdown > li.active > a:hover, .navtabs-container .nav-tabs.nav-tabs-dropdown > li.active > a:active, .navtabs-container .nav-tabs-dropdown > li.active > a:focus, .navtabs-container .nav-tabs-dropdown > li.active > a:hover, .navtabs-container .nav-tabs-dropdown > li.active > a:active {
     border-color: transparent;
  }
  #sky__tabs [data-title]:hover::before,
  #sky__tabs [data-title]:hover::after{
    display: block;
  }
}
@media (max-width: 575px) {
#spanel-video .panel-heading{font-size: 14px;}
.calendar-view ul{display: block;}
.calendar-view ul li{margin: 10px 0 10px 0;}
}
@media (max-width: 480px) {
  div#students_view_length, 
  #attendance_status_view_length, 
  #studymat_view_length{width: 100%;}
  #students_view_filter, 
  #attendance_status_view_filter, 
  #studymat_view_filter{width: 100%;}
  div#students_view_wrapper div.dataTables_length select, 
  #attendance_status_view_wrapper div.dataTables_length select,
  #studymat_view_wrapper div.dataTables_length select{margin-left: 15px;}
}
@media (max-width: 360px) {
.u-list-inline{display: block;}
.u-list-inline li span{display: none;}
}
@media (max-width: 320px) {
.video_banner:before{display: none;}
.video__search input{width: 75%;}
}
@media (min-width:1200px){
  .auto-clear .col-lg-3:nth-child(4n+1){clear:left;}
}
@media (min-width:992px) and (max-width:1199px){
  .auto-clear .col-md-4:nth-child(3n+1){clear:left;}
}
@media (max-width:991px){
  .auto-clear .col-sm-6:nth-child(2n+3){clear:left;}
}
@media (max-width:767px){
  .auto-clear .col-xs-6:nth-child(2n+3){clear:left;}
}
@media (max-width:414px){
  .xs-wvh-100{width: 100%!important;}
}